Error

two or more packages specified (xulrunner updates)